# Uses of Class
org.apache.lucene.search.DisiPriorityQueue

Packages that use DisiPriorityQueue
Package
Description
org.apache.lucene.search
Code to search indices.

## Uses of DisiPriorityQueue in org.apache.lucene.search

Constructors in org.apache.lucene.search with parameters of type DisiPriorityQueue
Modifier
Constructor
Description
``
`DisjunctionDISIApproximation(DisiPriorityQueue subIterators)`